/* Snorky 1.1.0 (2016-08-24) */
.button {
  box-sizing: border-box;
  margin: 0;
  padding: 8px 14px;
  display: inline-block;
  height: 32px;
  white-space: nowrap;
  line-height: 14px;
  color: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  background-color: #38f;
  border: 1px solid #38f;
  border-radius: 3px;
}

.button.small {
  padding: 6px 11px;
  height: 24px;
  line-height: 9px;
  font-size: 11px;
}

.button.large {
  padding: 12px 19px;
  height: 40px;
  line-height: 13px;
}

.button.xlarge {
  padding: 16px 23px;
  height: 48px;
  line-height: 13px;
  font-size: 15px;
}

.button.allcaps {
  text-transform: uppercase;
}

.button.fluid, .button.block {
  display: block;
  width: 100%;
  text-align: center;
}

.button.disabled, .button[disabled] {
  color: #1f5299;
  cursor: default;
  pointer-events: none;
}

.button.no-label span {
  display: none;
}

.button:hover {
  text-decoration: none;
  background-color: #4d97ff;
}

.button:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
}

.button.important {
  background-color: #f28a2e;
  border-color: #f28a2e;
}

.button.important:hover {
  background-color: #f39746;
}

.button.important.disabled, .button.important[disabled] {
  color: #91531c;
}

.button.secondary {
  background-color: #fff;
  border-color: #cbd4dc;
  color: #5c6c7c;
  background-image: linear-gradient(180deg, #fff, #f5f7f9);
}

.button.secondary:hover {
  border-color: #b9c6d0;
}

.button.secondary:focus, .button.secondary:active {
  color: #2c3c4c;
  background-image: none;
}

.button.secondary.active {
  color: #2c3c4c;
  background: none #ebeff3;
}

.button.secondary.active:hover {
  background-color: #ebeff3;
}

.button.secondary.disabled, .button.secondary[disabled] {
  box-shadow: none;
  color: #b9c6d0;
  border-color: #cbd4dc;
  background-image: linear-gradient(180deg, #fff, #f5f7f9);
}

.button.align {
  background-color: #3fbcb3;
  border-color: #3fbcb3;
}

.button.align:hover {
  background-color: #50c4bc;
}

.button.align.disabled, .button.align[disabled] {
  color: #26716b;
}

.button.demand {
  background-color: #e96e43;
  border-color: #e96e43;
}

.button.demand:hover {
  background-color: #ec805a;
}

.button.demand:active, .button.demand:focus {
  background-color: #e96e43;
  border-color: #e96e43;
}

.button.demand.disabled, .button.demand[disabled] {
  color: #8c4228;
}

.button.ghost {
  border: 1px solid #fff;
  color: #fff;
  background-color: transparent;
}

.button.ghost.large {
  border-width: 2px;
  padding: 11px 18px;
}

.button.ghost.large.thin {
  border-width: 1px;
  padding: 12px 19px;
}

.button.ghost:hover {
  background-color: rgba(255, 255, 255, 0.08);
  border-color: #fff;
}

.button.ghost.disabled, .button.ghost[disabled] {
  color: #fff;
  opacity: 0.5;
}

.button.ghost.default {
  color: #38f;
  border-color: #38f;
}

.button.ghost.default:hover {
  background-color: rgba(51, 136, 255, 0.08);
}

.button.ghost.important {
  color: #f28a2e;
  border-color: #f28a2e;
}

.button.ghost.important:hover {
  background-color: rgba(242, 138, 46, 0.08);
}

.button.ghost.align {
  border-color: #3fbcb3;
  color: #3fbcb3;
}

.button.ghost.align:hover {
  background-color: rgba(63, 188, 179, 0.08);
}

.button.ghost.demand {
  border-color: #e96e43;
  color: #e96e43;
}

.button.ghost.demand:hover {
  background-color: rgba(233, 110, 67, 0.08);
}

.button.ghost.ublue {
  border-color: #38f;
  color: #38f;
}

.button.ghost.ublue:hover {
  background-color: rgba(51, 136, 255, 0.08);
}

.button.ghost.xlarge {
  border-width: 2px;
  padding: 15px 22px;
}

.button.ghost.grey, .button.ghost.grey:hover {
  border-color: #999;
  color: #595959;
}

.button.link {
  padding-left: 0;
  padding-right: 0;
  border: 0;
  font-family: inherit;
  background-color: transparent;
  background-image: none;
  color: #38f;
}

.button.link:hover {
  text-decoration: underline;
}

input[type="submit"].button {
  -webkit-appearance: none;
}

input.button {
  padding-top: 7px;
}

button.button {
  padding-top: 7px;
}

input.button.small,
button.button.small {
  padding-top: 5px;
}

input.button.large,
button.button.large {
  padding-top: 11px;
}

input.button.xlarge,
button.button.xlarge {
  padding-top: 15px;
}

input.button.ghost.large,
button.button.ghost.large {
  padding-top: 10px;
}

input.button.ghost.xlarge,
button.button.ghost.xlarge {
  padding-top: 14px;
}

button.button.fluid,
button.button.block {
  display: table-cell;
}